@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&amp;display=swap');


@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&amp;display=swap');

*{
    outline: none !important;
    box-shadow: none;
}

a, a:hover{
    text-decoration: none;
}

body{
	color:#666;
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
    overflow-x: hidden !important;
}

h1, h2, h3, h4, h5{
    font-family: 'Montserrat', sans-serif;
}

.btn{
    display: inline-block;
    padding: 10px 18px;
    border-radius: 0;
    border: none;
    color: #fff;
    font-weight: 500;
}

.btn:hover{
    color: #fff;
}

.heading{
    font-size: 34px;
    font-weight: 600;
    color: #1d4254;
}

.color-light-green{
    color: #b4bf35;
    font-size: 37px;
    text-transform: uppercase;
    font-weight: 700;
}

.padding{
    padding-top: 3rem;
    padding-bottom: 2rem;
}

.color-white{
    color: #fff !important;
}

.banner{margin-top: -140px}
/*Desktop Menu*/

header{
    background: transparent;
/*    padding-top: 14px;*/
    padding-bottom: 14px;
	position: relative;
	z-index: 1
}


.desktop-header{
    margin-top: -16px;
}

.desktop-header .row{
    align-items: center;
}

.desktop-header .menu-items{
    width: 88%;
	text-align: end
}

.desktop-header .menu-items a{
    display: inline-block;
    padding-right: 24px;
    font-size: 18px;
    color: #7f7f7f;
    font-weight: 500;
	transition: 0.2s linear;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.desktop-header .menu-items a:hover{
    text-decoration: none;
    color: #f07d00;
}

.desktop-header .logo{
    width: 12%;
    text-align: center;
}

.desktop-header .logo img{
    width: 110px;
}

.desktop-header .cta-btns{
    width: 29%;
    text-align: end;
}

header .cta-btns .btnn, .cta-btn .btns{
    display: inline-flex;
    align-items: center;
    height: 40px;
    min-width: 150px;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    font-weight: 500;
    justify-content: center;
    padding: 26px;
    border: 2px solid #fff;
    font-family: 'Montserrat', sans-serif;
}

.btn-padding {
    padding: 26px 50px !important;
}

.desktop-header .cta-btns .btnn i{
    padding-right: 5px;
}

.desktop-header .cta-btns .btnn:nth-child(2), .cta-btn .btns:nth-child(2){
    background: #fff;
    color: #b4bf35;
    font-weight: 600;
    padding: 26px 60px;
}

.menu-items .btnn {
    border: 1px solid #b4bf35;
    padding: 10px 20px;
    border-radius: 25px;
    font-size: 18px;
    cursor: pointer;
}

.social {
    margin: 1rem 0;
}

.social a {
    display: inline-block;
    margin-right: 4px;
}

.social a i {
    text-align: center;
    border: 2px solid #999;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    width: 40px;
    height: 40px;
    color: #999;
    border-radius: 50%;
    transition: .2s ease-in;
}



/*Mobile Menu*/

.mobile-header{
    
}

.mobile-header .header-line{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 14px;
}

.mobile-header .header-line .logo{
    width: 100%;
    text-align: center;
}

.mobile-header .header-line .logo img{
/*    width: 70%;*/
    max-width: 100px;
/*    min-width: 170px;*/
}

.mobile-header .cta-btns .btnn{
    margin: 0;
    width: 100%;
    font-size: 18px;
    font-weight: 600;
    height: auto;
}

.mob-bar-icon:before, .mobcl-btn{
    min-width:45px;
    height:45px;
    display: inline-flex;
    color:#fff;
    font-size: 30px;
    justify-content: center;
    align-items: center;
    background: #b4bf35;
}

.mobcl-btn i{
    transform: rotate(-30deg);
    font-size: 22px;
}

.mobMenu{
    background: #fff;
    max-width: 100%;
    animation: slideInLeft;
    animation-duration: 1s;
}

.mobMenu .modal-dialog{
    margin: 0;
    max-width: 100% !important;
}

.mobMenu .modal-content{
    background: none;
    border:none;
}

.mob-menu{
    padding-top: 3rem;
}

.mobMenu .btn-close {
    position: absolute;
    right: 15px;
    top: 15px;
    background: none;
    padding: 0;
    width: auto;
    height: auto;
    z-index: 20;
    opacity: 1;
}

.mobMenu .btn-close i:before {
    color: #453828;
    font-size:30px;
}

.mobMenu .modal-content .nav-links{
    padding-top: 5rem;
}

.mobMenu .modal-content .nav-links a{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 24px;
    color: #453828;
    font-weight: 500;
    padding: 12px;
}

.mobMenu .modal-content .nav-links a:hover{
    color: #f07d00;
}


/*Scroll to top Button*/

#top-scrollbutton {
    display: flex;
    background-color: #b4bf35;
    border: 2px solid #fff;
    width: 50px;
    padding: 0;
    height: 50px;
    color:#fff;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: 50%;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, 
    opacity .5s, visibility .5s;
    visibility: hidden;
    z-index: 1000;
}

#top-scrollbutton:hover {
  cursor: pointer;
  text-decoration:none;
}

#top-scrollbutton:active {
  background-color: #555;
}

#top-scrollbutton.show {
  opacity: 1;
  visibility: visible;
}


.speci-sec{
    display: flex;
    flex-wrap: wrap;
}

.speci-sec .wrap{
    display: flex;
    align-items: center;
    width: 28%;
    border: 1px solid #ffffff;
    background: #ffffff;
    margin: 1rem 2rem;
    border-radius: 10px 0 0 10px;
}

.speci-sec .wrap img{
    max-width: 30px;
    max-height: 30px;
    margin-right: 6px;
}

.speci-sec .wrap .img{
    min-width: 50px;
    text-align: center;
    padding: 10px;
    background-color: #b4bf35;
    border: 1px solid #ffffff;
    border-radius: 10px 0 0 10px;
}

.speci-sec .wrap h5{
    color: #000;
    margin: 0;
    font-size: 18px;
    padding: 10px;
}

.gal{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-top: 1rem;
}

.gal img{
    max-width: 32%;
    margin-bottom: 2%;
}

.pattern-sec{
    background: url(../images/white-bg.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: contain;
    position: relative;
    
}

.pattern-sec .des{
    position: absolute;
    top: 0;
    left: 0;
    max-width: 180%;
}

.mvv-img{
    position: absolute;
    right: 0;
    max-width: 100%;
    top: 17px;
}

.pattern-sec .row{
    min-height: 450px;
    align-items: center;
}

.map-section{
    position: relative;
    
}

.map-section .row{
    height: 500px;
    align-items: center;
    justify-content: flex-end;
}

.map-section iframe{
    height: 500px;
    width: 100%;
    position: absolute;
    top: 0;
}

.map-section .location-box{
    background: #1d4254;
    padding: 2rem;
    width: 100%;
    max-width: 350px;
    margin-left: auto;
    text-align: center;
}

.map-section .location-box h4{
    color: #d9af5d;
    font-size: 20px;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-weight: 600;
}

.map-section .container{
    position: relative;
}

.map-section .location-box p{
    font-family: 'Playfair Display', serif;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

.map-section .location-box .btn{
    background: #d9af5d;
    padding: 10px 30px;
}

footer{
    background: #242424;
    color: #999999;
}

.top-footer{
    padding-top: 3rem;
    padding-bottom: 1rem;
}

.top-footer .col-12{
    text-align: center;
    padding-bottom: 2rem;
}

.top-footer .footer-title{
    font-size: 18px;
    text-transform: uppercase;
    color: #999999;
    font-family: 'Poppins', sans-serif;
    text-align: left;
    font-weight: 600;
    
}

.top-footer img{
    max-width: 90%;
}

.top-footer .other-proj{
    display: flex;
    justify-content: space-between;
    max-width: 400px;
    margin: auto;
}

.top-footer .other-proj .wrap{
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-footer .other-proj .wrap img{
    max-height: 112px;
    max-width: 100%;
}

.bottom-footer{
    background: #1b1b1b;
    padding: 1rem 0;
}

.bottom-footer p{
    margin: 0;
}

.bottom-footer p a{
    color: #999999;
}

.special-price-form {
    padding-top: 30px;
    padding-bottom: 28px;
    background: #b4bf35;
/*    margin-top: -99px;*/
/*    position: relative;*/
	position: sticky;
    top: 0;
    z-index: 99;
}

.special-price-form .price-form{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    max-width: 1300px;
    margin: auto;
    justify-content: center;
}

.special-price-form .price-form input, .special-price-form .price-form textarea{
    width: 20%;
    margin: 0;
    margin-right: 5px;
    border: none;
    font-size: 14px;
    color: #666;
    padding: 10px 15px;
    resize: none;
}

.special-price-form .price-form button{
    border: none;
    color: #fff;
    padding: 7px 14px;
    font-size: 18px;
    background: #6d665c;
    text-transform: uppercase;
    font-weight: 500;
}

.about-section{
	background: url("../images/about-bg.html");
	padding: 176px 0;
	background-repeat: no-repeat;
    background-size: cover;
}

.about-section-content{
	background: #000000b3;
	padding: 40px;
}
.amenities-section .amenities-blocks h2{
	position: relative;
    background: #006878db;
    padding: 25px;
    margin-top: -88px;
}
.cta-btn .btns {
    margin: 15px;
}

.cta-btn .btns i{
    padding-right: 5px;
}

.enquiry-form .modal-dialog{
    max-width: 100%;
    width: 100%;
    margin: 0;
    min-height: 100vh;
    overflow: auto;
    display: flex;
    flex-wrap: wrap;
    padding: 3rem 1rem;
    align-items: center;
    justify-content: center;
}

.enquiry-form{
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.enquiry-form::-webkit-scrollbar{
    display: none;
}

.enquiry-form .modal-dialog .modal-content{
    background: #b4bf35;
    max-width: 1000px;
    border-radius: 20px;
    border: none;
}

.enquiry-form .modal-dialog .modal-content .modal-body{
    padding: 0;
}

.enquiry-form .modal-dialog .modal-content .modal-body .row{
    align-items: center;
}

.enquiry-form .modal-dialog .modal-content .modal-body .col-7{
    background: #fff;
    border-radius: 20px;
}

.enquiry-frm{
    max-width: 500px;
    margin: auto;
    padding: 4rem 1rem 3rem;
}

.enquiry-frm .wrap{
    width: 100%;
    border-radius: 15px;
    border: 2px solid #ddd;
    padding: 8px 10px;
    display: flex;
    align-items: baseline;
    margin-bottom: 10px;
}

.enquiry-frm .wrap:focus-within{
    border-color: #f07d00;
}

.enquiry-frm .wrap i{
    color: #b4bf35;
    min-width: 30px;
    font-size: 18px;
    font-weight: 900;
}

.enquiry-frm .wrap input, .enquiry-frm .wrap textarea{
    width: 100%;
    border: none;
    resize: none;
    font-size: 16px;
}

.enquiry-frm button{
    background: #b4bf35;
    border: none;
    color: #fff;
    width: 100%;
    padding: 10px;
    border-radius: 15px;
    text-transform: uppercase;
    font-weight: 600;
}
.enquiry-form .modal-dialog .modal-content .modal-body button.btn-close {
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 14px;
    box-shadow: none !important;
}

.enquiry-form .modal-dialog .modal-content .modal-body .col-5{
    color: #fff;
    padding: 2rem;
}

.enquiry-form .modal-body .col-5 h3 {
    margin-bottom: 10px;
    font-family: "Poppins";
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 600;
}

.social-icon {
    display: inline-flex;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid #fff;
    align-items: center;
    justify-content: center;
    margin-right: 5px;
    opacity: .5;
}

.social-icon img {
    height: 50%;
    opacity: 1;
}

.social-icon:hover{
    transform: scale(110%);
}

.page-404{
    max-width: 620px;
    margin: auto;
    text-align: center;
    padding-top: 3rem;
    padding-bottom: 2.5rem;
}

.page-404 img{
    max-width: 100%;
}

.page-404 h2{
    font-size: 40px;
    color:#f07d00;
    font-weight: 700;  margin-bottom: 1rem;
}

.page-404 h5{
    font-weight: 600; margin: 1rem auto 1.5rem; padding: 0 15px; font-family: Poppins; color: #453828;
    max-width: 500px;
}

.page-404 a{
    margin: auto;
    margin-top: 1rem;
    font-size: 18px;
    font-weight: 500;
}

.offer-sec-bnnr {
    position: absolute;
    top: 120px;
    right: 80px;
    background: #c76800bb;
    width: 180px;
    height: 180px;
    text-align: center;
    border-radius: 50%;
}

.offer-sec-bnnr .wrap {
    background-color: #f07d00bb;
    color: #fff;
    padding: 15px;
    height: 100%;
    position: relative;
    left: -5px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    border-radius: 50%;
}

.offer-sec-bnnr .wrap h3 {
    font-family: Poppins;
    font-size: 36px;
    font-weight: 600;
}

.offer-sec-bnnr .wrap h3:first-letter{
    font-family: 'Times New Roman', serif;
}

.offer-sec-bnnr .wrap h3 span {
    font-size: 16px;
    display: block;
    text-align: center;
    line-height: 18px;
    margin-top: -5px;
}

.offer-sec-bnnr .wrap h4 {
    font-family: Poppins;
    margin: 0!important;
    font-weight: 500;
    font-size: 12px;
    line-height: 1.4;
}

.off-img{
    width: 300px;
    position: absolute;
    top: 100px;
    right: 70px;
}

.yt-vid{
    width: 100%;
    height: 515px;
    margin-bottom: 1rem;
}

@media (min-width: 1250px){
    .container {
        max-width: 1224px;
    }
}

/*Scrollbar color*/

@media (min-width:991px){
    ::-webkit-scrollbar {
      width: 5px;
    }

    ::-webkit-scrollbar-track {
      background: #f1f1f1; 
    }

    ::-webkit-scrollbar-thumb {
      background: #000 ; 
    }

    ::-webkit-scrollbar-thumb:hover {
      background: #000 ; 
    }
}


/*Tablets*/

@media (max-width: 991px){
    .pattern-sec .row{
        min-height: unset;
        padding-top: 3rem;
        padding-bottom: 1rem;
    }
    .mvv-img{
        position: static;
    }
    .speci-sec .wrap{
        width: 32%;
    }
    .special-price-form .price-form input, .special-price-form .price-form textarea{
        width: 18%;
    }
	.enquiry-form .modal-dialog .modal-content .modal-body .col-7, .enquiry-form .modal-dialog .modal-content .modal-body .col-5{
        width: 100%;
    }
    .enquiry-form .modal-dialog .modal-content{
        max-width: 700px;
    }
    .yt-vid {
        height: 400px;
    }
}



/*Mobiles*/

@media (max-width: 768px){
    
    .map-section .location-box{ 
        margin: 0 auto !important;
    }
    
    .padding-mob {
        padding: 1rem 0 !important;
    }
    
    .text-align1 {
        display: none !important;
    }
    
    .text-align2 {
        display: block !important;
    }
    
    .nav-img img {
        display: none;
    }
    
    .img1 {
        display: none !important;
    }
    
    .img2 {
        display: block !important;
    }
    
    
    .desprice-parent {
        z-index: 2;
        top: 35% !important;
        right: auto !important;
        width: 100%;
        display: flex;
        justify-content: center;
    }
    
    .banner .desprice { 
        left: 25% !important;
        top: 35% !important;
    }
    
    .plan-img {
        display: none;
    }
    
    .sub-heading {
        font-size: 20px !important;
    }
    
    .btn-padding {
        padding: 26px 50px !important;
        width: 96%;
    }
    
    .top-footer .other-proj {
        justify-content: center !important;
    }
    
    .top-footer .footer-title {
        margin-left: 0 !important;
    }
    
    .top-footer .footer-title {
        text-align: center;
    }
    
    .custom-color {
        margin-bottom: 0rem;
    }
    
    .icons-align {
        margin: 5px !important;
        padding: 10px !important;
    }
    
    .amen-style .col-6 {
        padding: 0;
    }
    
    .desktop-header .cta-btns .btnn:nth-child(2), .cta-btn .btns:nth-child(2) {
/*        padding: 26px 75px;*/
        padding: 26px 90px;
        width: 97%;
    }
    
    .cta-btn .btns {
        padding: 26px 40px;
        margin: 5px;
        width: 97%;
    }
    
    .speci-sec .wrap {
        margin: 5px !important;
    }
    
    .nrt-left-align {
        max-width: 85% !important;
        font-size: 34px !important;
        margin-left: -40px !important;
        padding: 1rem !important;
        display:none;
    }
    
    .nav-img img {
        width: 70px !important;
    }
    
    .nrt-padding {
        padding: 1rem !important;
        overflow: hidden;
        margin-bottom: -2rem;
    }
    
    .nrt-padding .custom-color {
        flex-direction: column !important;
        width: 100% !important;
    }
    
    .column-reverse-1 .btn-custom {
        text-align: center;
    }
    
    .column-reverse-2 {
        margin-top: 2rem;
        display: none;
    }
    
    .column-reverse-2 img {
        padding: 1rem;
    }
    
    .color-light-green {
        font-size: 28px !important;
    }
    
    .small-heading {
        font-size: 16px !important; }
    
    .color-light-green {
        font-size: 28px !important;}
    
    .pattern-sec {
        padding-bottom: 0 !important;
        padding-top: 0 !important;
        background-size: cover !important;
    }
    
    .banner-text {
        top: 20% !important;}
    
    .mobile-header .cta-btns .btnn {
        display: none;
    }
    
    .custom-banner-text h4 {
        font-size: 16px !important;
        word-spacing: 0 !important;
    }
    
    .custom-banner-text h1 {
        font-size: 48px !important;
    }
    
    .custom-banner-text h3 {
        font-size: 20px !important;
        line-height: 10px !important;
    }
    
    .top-footer .col-12{
        text-align: center !important;
    }
    .top-footer .col-12{
        padding-bottom: 1rem;
    }
    .top-footer .other-proj{
        max-width: 95%;
    }
    .top-footer img{
        max-width: 200px;
    }
    .map-section iframe, .map-section .row{
        height: 600px;
    }
    .gal img{
        max-width: 48%;
        margin-bottom: 4%;
    }
    .speci-sec .wrap{
        width: 47%;
    }
    .speci-sec .wrap .img{
        min-width: 33%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .speci-sec .wrap img {
        max-width: 29px;
        max-height: max-content;
    }
    .speci-sec .wrap{
        padding: 0px;
    }
    .speci-sec .wrap h5 {
        font-size: 14px;
        font-weight: 400;
        padding-left: 3px;
    }
    .special-price-form{
        display: none;
    }
	.banner{margin-top: -25px;}
	
	.about-section{
		padding: 0;
	}
	
	.about-section-content{
		padding: 20px;
	}
	.amenities-section .amenities-blocks h2 {
    padding: 15px;
    margin-top: -59px;
	}
    .page-404 img {
        max-width: 85%;
    }
    .offer-sec-bnnr {
        width: 130px;
        height: 130px;
        right: unset;
        top: unset;
        left: 10px;
        bottom: 10px;
    }
    .offer-sec-bnnr .wrap h3{
        font-size: 28px;
    }
    .offer-sec-bnnr .wrap h3 span{
        font-size: 14px;
        line-height: 16px;
    }
	.cta-btn {
    text-align: center;
	}
    .yt-vid {
        height: 220px;
    }
    .off-img{
        width: 130px;
        top: 10px;
        right: 5px;
    }
}



.small-heading {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    color: #838383;
}

.know-button {
    font-size: 22px;
    background-color: #b4bf35;
    color: #fff;
    padding: 10px 30px;
    border-radius: 5px;
    font-family: 'Open Sans', sans-serif;
}

.p-style {
    line-height: 35px;
    font-size: 18px;
    color: #333333;
}

.sub-heading {
    color: #57585a;
    font-size: 28px;
}

.nrt-facing {
    background-color: #f3f5e0;
}

.color-light-dark {
    color: #2d2d2d;
    font-size: 37px;
    text-transform: uppercase;
    font-weight: 700;
}

.nrt-padding{
    padding: 1rem 3rem;
}
.nrt-padding div h2{
    color: #fff;
    margin: 0;
    
}

.nrt-padding .custom-color {
    justify-content: space-between;
    align-items: baseline;
    background-color: #b4bf35;
    width: 500px;
    padding: 10px;
}

.nrt-left-align {
    font-size: 60px;
    color: #fff;
    background: #b4bf35;
    padding: 2rem 2rem;
    text-align: right;
    border-radius: 10px;
    margin-left: -20px;
    font-weight: 700;
}

.color-light {
    color: #fff;
    font-size: 37px;
    text-transform: uppercase;
    font-weight: 700;
}

.icons-align {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    background-color: abb433;
    margin: 10px;
    padding: 20px;
    border-radius: 10px;
    min-height: 186px;
}

.icons-align img {
    max-width: 70px !important;
}

.icons-align h5 {
    font-weight: 600;
    margin-top: 20px;
    text-align: center;
}

.amen-style {
    max-width: 900px;
    margin: 0 auto;
    justify-content: center;
}

.custom-header {
    background: #fff;
    border-radius: 20px;
    margin-top: 50px;
    padding: 10px;
}

.custom-btnn {
    background-color: #b4bf35;
    color: #fff !important;
}

.banner-text {
    position: absolute;
    top: 25%;
    width: 100%;
    display: flex;
    justify-content: center;
}

.custom-banner-text {
    text-align: center;
}

.custom-banner-text h4{
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 0px;
    word-spacing: 20px;
}

.custom-banner-text h1{
    font-size: 120px;
    color: #b4bf35;
    text-transform: uppercase;
    font-weight: 800;
    line-height: 1;
}

.custom-banner-text h3{
    font-size: 48px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 10px;
}

.custom-space-2 h5{
    font-size: 18px;
}
.custom-space-2 {
    margin: 1rem;
}
.custom-space-2 h2 {
    border-left: 3px solid #b4bf35;
    padding-left: 1rem;
    color: #b4bf35 !important;
    font-weight: 600;
    
}

.cta-2 span {
    border: 2px solid #b4bf35 !important;
    background-color : #b4bf35 !important;
    color: #fff !important;
}
.cta-2 a {
    color: #2d2d2d !important;
    border: 2px solid #b4bf35 !important;
}

.banner .desprice {
    background: #fff;
    padding: 10px 20px;
    border-radius: 50px;
    width: fit-content;
    text-transform: uppercase;
    border: 4px solid #eebe3e;
    
}

.banner .desprice h2 {
    margin: 0 0 5px;
    line-height: 1;
    color: #0059b3;
    font-family: "Oswald";
    font-size: 36px;
    font-weight: 600;
    font-style: italic;
}

.banner .desprice h2 sup {
    font-family: "Arial";
    font-weight: 500;
    font-style: italic;
}

.banner .desprice h5 {
    font-size: 15px;
    margin: 0;
    font-family: "Oswald";
    font-style: italic;
    color: #333;
    font-weight: 600;
    margin-bottom: 5px;
    
}

.desprice-parent {
    position: absolute;
    z-index: 2;
    top: 45%;
    right: 3%;
}

.img1 {
    display: block;
}

.img2 {
    display: none;
}

.text-align1 {
        display: block;
    }

.text-align2 {
        display: none;
    }
